/* ====  */
.hello {
  color: black;
}

.form-error {
  display: block;
  width: 100%;
  margin-top: 0.25rem;
  font-size: 0.875em;
  color: #dc3545;
}
.cursor-pointer{
  cursor: pointer !important;
}
.apps-img{
  box-shadow: inset 0 0 10px 5px rgba(0, 0, 0, 0.5);
  width: 100%;
}

.app-card {
  margin-top: 1.6rem;
}